@media (max-width: 768px) {
  #main-menu,
  .lang {
    display: none;
  }

  .openNav {
    display: block;
  }

  #main-header {
    display: flex;
    width: 100%;
    height: 90px;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
    position: relative;
  }

  #logo {
    width: 100px;
    height: 100px;
    background-image: url("../img/logo-removebg-preview.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  #openNav {
    font-size: 25px;
    color: rgb(184, 45, 45);
  }

  .overlay {
    height: 0;
    width: 100vw;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
  }

  .overlay-content {
    position: relative;
    top: 25%;
    width: calc(100% - 60px);
    text-align: center;
    margin: 30px;
    box-sizing: border-box;
  }

  .overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 30px;
    color: whitesmoke;
    display: block;
    transition: 0.3s;
  }

  .overlay a:hover,
  .overlay a:focus {
    color: #b82d2d;
  }

  .overlay #closebtn {
    width: 50px;
    line-height: unset;
    position: absolute;
    top: 10px;
    right: 10px;
    height: 50px;
    font-size: 50px;
    padding: 0;
    height: 50px;
    line-height: 50px;
    text-align: center;
  }

  @media screen and (max-height: 450px) {
    .overlay a {
      font-size: 20px;
    }
    .overlay #closebtn {
      font-size: 40px;
      top: 15px;
      right: 35px;
    }
  }

  .main-menu-inner {
    display: flex;
    align-items: center;
    gap: 30px;
  }

  .lang-mobile .main-menu-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin: 15px;
    color: whitesmoke;
  }

  .lang-mobile ul li a {
    padding: 0;
  }

  .menu-list-items {
    text-align: center;
    border-bottom: 1px solid transparent;
    transition: all 0.4s ease-in-out;
    text-transform: uppercase;
    cursor: pointer;
  }

  .menu-list-items:hover {
    color: rgb(184, 45, 45);
  }

  /* Slideshow container */
  .slideshow-container-home {
    width: 100%;
    height: 45vh;
    position: relative;
    margin: auto;
    overflow: hidden;
  }

  /* Hide the images by default */
  .mySlidesHome {
    display: none;
    height: 100%;
  }

  /* Next & previous buttons */
  .prevHome,
  .nextHome {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }

  /* Position the "next button" to the right */
  .nextHome {
    right: 0;
    border-radius: 3px 0 0 3px;
  }

  /* On hover, add a black background color with a little bit see-through */
  .prevHome:hover,
  .nextHome:hover {
    background-color: #b82d2d;
  }

  .dotsHome-wrap {
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
  }

  /* The dots/bullets/indicators */
  .dotHome {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }

  .active,
  .dotHome:hover {
    background-color: #b82d2d;
  }

  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }

  @keyframes fade {
    from {
      opacity: 0.4;
    }
    to {
      opacity: 1;
    }
  }

  .imgSlide1 {
    background-image: url("../img/foto_3.jpg");
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .imgSlide2 {
    background-image: url("../img/Eventiamo-spa-roman-diaz-228-oficina-404-providencia-santiago-chile.jpg");
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .imgSlide3 {
    background-image: url("../img/home_3.jpeg");
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  section#storia {
    background: #333030;
    color: darkgray;
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 50px 0;
  }

  .claim-storia {
    width: 100%;
    text-align: center;
    padding: 0;
    font-size: 28px;
    text-transform: uppercase;
  }

  .img-storia-wrap {
    width: 100%;
  }

  /* Slideshow container */
  .slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
  }

  /* Hide the images by default */
  .mySlides {
    display: none;
  }

  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }

  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }

  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color: #b82d2d;
  }

  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }

  .active,
  .dot:hover {
    background-color: #b82d2d;
  }

  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }

  @keyframes fade {
    from {
      opacity: 0.4;
    }
    to {
      opacity: 1;
    }
  }

  .storia-wrapper {
    background-color: #333030;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding: 30px 20px;
    width: 100%;
    flex-flow: column;
  }

  .text-storia {
    width: 100%;
    color: darkgrey;
    font-size: 18px;
  }

  .social-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  section#forni {
    margin: 0;
  }

  .claim-forni {
    width: 100%;
    text-align: center;
    padding: 30px 0;
    font-size: 35px;
    text-transform: uppercase;
  }

  .claim-social {
    width: 100%;
    text-align: center;
    padding: 30px 0;
    font-size: 20px;
    text-transform: uppercase;
    color: #b82d2d;
  }

  .forni-text {
    width: 60%;
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
  }

  .img-forno-classico,
  .img-forno-medaglia {
    width: 100%;
    max-width: 380px;
    height: auto;
  }

  .forni-wrapper {
    width: 80%;
    display: flex;
    justify-content: space-between;
    flex-flow: column;
    padding: 50px 0 0 0;
    gap: 50px;
    margin: 0 auto;
  }

  .forni-title-models {
    margin: 50px 0;
    font-size: 32px;
    text-transform: uppercase;
    color: #b82d2d;
    font-weight: bold;
    text-align: center;
  }

  .forni-column {
    display: flex;
    flex-flow: column;
    gap: 60px;
    align-items: center;
    font-size: 25px;
    margin: 0 auto;
  }

  .desc-forni-title {
    text-transform: uppercase;
    color: #b82d2d;
    font-size: 25px;
  }

  .desc-forni-text {
    font-size: 18px;
  }

  .scheda_tecnica {
    width: 145px;
    height: 50px;
    background-color: #b82d2d;
    color: white;
    font-size: 12px;
    text-align: center;
    line-height: 50px;
    border-radius: 10px;
    margin: 20px auto;
    display: block;
  }

  /*______________________             Lavori - Start                          ______________________________*/

  .claim-lavori {
    width: 100%;
    text-align: center;
    padding: 50px 0;
    font-size: 35px;
    text-transform: uppercase;
    color: #b82d2d;
  }

  .grid-item {
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background-color: whitesmoke;
  }

  .grid-item img {
    width: 90%;
    cursor: pointer;
    transition: 0.3s;
  }

  .grid-item img:hover {
    opacity: 0.7;
  }

  #grid {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
    padding: 50px 0;
  }

  /* The Modal (background) */
  .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
    align-items: center;
    justify-content: center;
  }

  /* Modal Content (Image) */
  .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
  }

  /* Caption of Modal Image (Image Text) - Same Width as the Image */
  #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
  }

  /* Add Animation - Zoom in the Modal */
  .modal-content,
  #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
  }

  @keyframes zoom {
    from {
      transform: scale(0);
    }
    to {
      transform: scale(1);
    }
  }

  /* The Close Button */
  .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }

  .close:hover,
  .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }

  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 700px) {
    .modal-content {
      width: 90%;
    }
  }
  /*______________________             Lavori - End                          ______________________________*/

  .ribbon {
    width: 100%;
    text-align: center;
    background-color: #b82d2d;
    height: 180px;
    color: white;
    line-height: 35px;
    font-size: 18px;
    padding: 0 30px;
    display: flex;
    align-items: center;
  }

  .ribbon a {
    text-decoration: underline;
  }

  #logo-footer {
    width: 130px;
    height: 80px;
    background-image: url("../img/logo-removebg-preview.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 auto;
  }

  footer {
    background-color: #333030;
    color: white;
    text-align: center;
    padding: 30px 0;
    font-size: 14px;
  }

  footer a {
    color: #b82d2d;
    text-decoration: underline;
  }

  .intestazione {
    padding-bottom: 30px;
  }

  .footer-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
  }

  .nmbers {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px 0;
  }

  .address {
    padding-bottom: 15px;
  }

  .mobMap {
    display: block;
  }

  .dskMap {
    display: none;
  }

  .social-icons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 20px 0;
  }

  .fb {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../img/icons8-facebook-nuovo-30.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .insta {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../img/icons8-instagram-50 (1).png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .conatti {
    padding: 50px 0;
    align-items: center;
    justify-content: center;
    gap: 20px;
    text-align: center;
    padding: 20px 0;
    width: 60%;
    margin: 0 auto;
  }

  .left {
    text-align: left;
    font-size: 20px;
    line-height: 35px;
  }

  .left > div > p > a {
    text-decoration: underline;
  }

  .left > div > p,
  .left > div > p > a {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 10px;
  }

  .mail-icon {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../img/icons8-posta-50.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .tel-icon {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../img/icons8-telefono-fisso-50.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .mob-icon {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../img/icons8-telefono-cellulare-50.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .map-icon {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../img/icons8-pin-mappa-50.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .selected a {
    color: #b82d2d;
    font-weight: bold;
  }

  .scrollWrap {
    width: 50px;
    height: 50px;
    background-color: #b82d2d;
    color: #f1f1f1;
    position: absolute;
    bottom: 10px;
    right: 10px;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
  }

  #privacy {
    width: 70%;
    margin: 0 auto;
    padding: 40px 0;
  }

  #privacy h4 {
    font-weight: bold;
  }

  #privacy p {
    padding-left: 10px;
  }

  #privacy a {
    color: #b82d2d;
    text-decoration: underline;
  }

  .claim-privacy {
    color: #b82d2d;
    font-size: 25px;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 30px;
    font-weight: bold;
  }
}

@media (min-width: 769px) {
  #myNav,
  #openNav {
    display: none;
  }

  #main-header {
    display: flex;
    width: 100%;
    height: 90px;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
    position: relative;
  }

  #main-menu {
    display: flex;
    height: 60px;
    align-items: center;
    justify-content: space-between;
    font-size: 20px;
  }

  #logo {
    width: 150px;
    height: 150px;
    background-image: url("../img/logo-removebg-preview.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .main-menu-inner {
    display: flex;
    align-items: center;
    gap: 30px;
  }

  .menu-list-items {
    text-align: center;
    padding: 0 10px;
    border-bottom: 1px solid transparent;
    transition: all 0.4s ease-in-out;
    text-transform: uppercase;
    cursor: pointer;
  }

  .menu-list-items:hover {
    color: rgb(184, 45, 45);
  }

  .lang {
    display: block;
  }

  .lang .main-menu-inner {
    gap: 5px;
  }

  .lang .main-menu-inner .menu-list-items {
    width: 20px;
    padding: 0;
  }

  .selected {
    color: #b82d2d;
    font-weight: bold;
  }

  .scrollWrap {
    width: 50px;
    height: 50px;
    background-color: #b82d2d;
    color: #f1f1f1;
    position: absolute;
    bottom: 10px;
    right: 10px;
    border-radius: 50%;
  }

  .scroll_top {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 35px;
  }

  body {
    position: relative;
  }

  /*______________________             Menu - End                          ______________________________*/

  /*______________________             Main - Start                          ______________________________*/

  .main-picture {
    width: 100%;
    height: 650px;
    background-image: url("../img/20150424_131510-2-1030x579.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  /* Slideshow container */
  .slideshow-container-home {
    width: 100%;
    height: 45vh;
    position: relative;
    margin: auto;
    overflow: hidden;
  }

  /* Hide the images by default */
  .mySlidesHome {
    display: none;
    height: 100%;
  }

  /* Next & previous buttons */
  .prevHome,
  .nextHome {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }

  /* Position the "next button" to the right */
  .nextHome {
    right: 0;
    border-radius: 3px 0 0 3px;
  }

  /* On hover, add a black background color with a little bit see-through */
  .prevHome:hover,
  .nextHome:hover {
    background-color: #b82d2d;
  }

  .dotsHome-wrap {
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
  }

  /* The dots/bullets/indicators */
  .dotHome {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }

  .active,
  .dotHome:hover {
    background-color: #b82d2d;
  }

  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }

  @keyframes fade {
    from {
      opacity: 0.4;
    }
    to {
      opacity: 1;
    }
  }

  .imgSlide1 {
    background-image: url("../img/foto_3.jpg");
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .imgSlide2 {
    background-image: url("../img/Eventiamo-spa-roman-diaz-228-oficina-404-providencia-santiago-chile.jpg");
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .imgSlide3 {
    background-image: url("../img/home_3.jpeg");
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  /*______________________             Main - End                          ______________________________*/

  /*______________________             Forni - Start                          ______________________________*/

  section#forni {
    margin: 50px 0;
  }

  .claim-forni {
    width: 100%;
    text-align: center;
    padding: 50px 0;
    font-size: 50px;
    text-transform: uppercase;
  }

  .forni-text {
    width: 60%;
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
  }

  .img-forno-classico,
  .img-forno-medaglia {
    width: 100%;
    max-width: 380px;
    height: auto;
  }

  .forni-wrapper {
    width: 60%;
    display: flex;
    justify-content: space-between;
    flex-flow: column;
    padding: 50px 0 0 0;
    gap: 50px;
    margin: 0 auto;
  }

  .forni-title-models {
    margin: 50px 0;
    font-size: 32px;
    text-transform: uppercase;
    color: #b82d2d;
    font-weight: bold;
    text-align: center;
  }

  .forni-column {
    display: flex;
    gap: 60px;
    align-items: center;
    font-size: 25px;
    margin: 0 auto;
  }

  .desc-forni-title {
    text-transform: uppercase;
    color: #b82d2d;
    font-size: 25px;
  }

  .desc-forni-text {
    font-size: 18px;
  }

  .scheda_tecnica {
    width: 145px;
    height: 50px;
    background-color: #b82d2d;
    color: white;
    font-size: 12px;
    text-align: center;
    line-height: 50px;
    border-radius: 10px;
    margin: 20px auto;
    display: block;
  }
  /*______________________             Forni - End                          ______________________________*/

  /*______________________             Storia - Start                          ______________________________*/

  section#storia {
    background: #333030;
    color: darkgray;
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 50px 0;
  }

  .claim-storia {
    width: 100%;
    text-align: center;
    padding: 50px 0;
    font-size: 50px;
    text-transform: uppercase;
  }

  .img-storia-wrap {
    width: 70%;
  }

  /* Slideshow container */
  .slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
  }

  /* Hide the images by default */
  .mySlides {
    display: none;
  }

  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }

  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }

  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color: #b82d2d;
  }

  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }

  .active,
  .dot:hover {
    background-color: #b82d2d;
  }

  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }

  @keyframes fade {
    from {
      opacity: 0.4;
    }
    to {
      opacity: 1;
    }
  }

  .storia-wrapper {
    background-color: #333030;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding: 0 40px 50px;
    width: 100%;
  }

  .text-storia {
    width: 40%;
    color: darkgrey;
    font-size: 18px;
  }

  .social-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .claim-social {
    width: 100%;
    text-align: center;
    padding: 50px 0;
    font-size: 50px;
    text-transform: uppercase;
    color: #b82d2d;
  }

  /*______________________             Storia - End                          ______________________________*/

  /*______________________             Lavori - Start                          ______________________________*/

  .claim-lavori {
    width: 100%;
    text-align: center;
    padding: 50px 0;
    font-size: 50px;
    text-transform: uppercase;
    color: #b82d2d;
  }

  .grid-item {
    width: 18%;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background-color: whitesmoke;
  }

  .grid-item img {
    width: 90%;
    cursor: pointer;
    transition: 0.3s;
  }

  .grid-item img:hover {
    opacity: 0.7;
  }

  #grid {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
    padding: 50px 0;
  }

  /* The Modal (background) */
  .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
    align-items: center;
    justify-content: center;
  }

  /* Modal Content (Image) */
  .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
  }

  /* Caption of Modal Image (Image Text) - Same Width as the Image */
  #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
  }

  /* Add Animation - Zoom in the Modal */
  .modal-content,
  #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
  }

  @keyframes zoom {
    from {
      transform: scale(0);
    }
    to {
      transform: scale(1);
    }
  }

  /* The Close Button */
  .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }

  .close:hover,
  .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }

  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 700px) {
    .modal-content {
      width: 100%;
    }
  }
  /*______________________             Lavori - End                          ______________________________*/

  /*______________________             Contatti - Start                          ______________________________*/

  .ribbon {
    width: 100%;
    text-align: center;
    background-color: #b82d2d;
    height: 180px;
    color: white;
    line-height: 180px;
    font-size: 24px;
  }

  .ribbon a {
    text-decoration: underline;
  }

  /*______________________             Contatti - End                          ______________________________*/

  /*______________________             Footer - Start                          ______________________________*/

  #logo-footer {
    width: 200px;
    height: 120px;
    background-image: url("../img/logo-removebg-preview.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  footer {
    background-color: #333030;
    color: white;
    text-align: center;
    padding: 50px 0;
  }

  .intestazione {
    padding-bottom: 5px;
  }

  .footer-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
  }

  .nmbers {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 5px 0;
  }

  .address {
    padding-bottom: 5px;
  }

  .mobMap {
    display: none;
  }

  .dskMap {
    display: block;
  }

  .social-icons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 20px 0;
  }

  .conatti {
    padding: 50px 0;
    align-items: center;
    justify-content: center;
    gap: 20px;
    text-align: center;
    padding: 20px 0;
    width: 60%;
    margin: 0 auto;
  }

  .left {
    text-align: left;
    font-size: 20px;
    line-height: 35px;
  }

  .left > div > p > a {
    text-decoration: underline;
  }

  .left > div > p,
  .left > div > p > a {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 10px;
  }

  .mail-icon {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../img/icons8-posta-50.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .tel-icon {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../img/icons8-telefono-fisso-50.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .mob-icon {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../img/icons8-telefono-cellulare-50.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .map-icon {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url("../img/icons8-pin-mappa-50.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  /*______________________             Footer - End                          ______________________________*/

  /*______________________             Privacy - Start                          ______________________________*/

  #privacy {
    width: 70%;
    margin: 0 auto;
    padding: 40px 0;
  }

  #privacy h4 {
    font-weight: bold;
  }

  #privacy p {
    padding-left: 10px;
  }

  #privacy a {
    color: #b82d2d;
    text-decoration: underline;
  }

  .claim-privacy {
    color: #b82d2d;
    font-size: 25px;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 30px;
    font-weight: bold;
  }

  /*______________________             Privacy - End                          ______________________________*/
}

html {
  scroll-behavior: smooth;
}
